_LICENSE=MIT GPLv2 LGPL20
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): MIT GPLv2 LGPL20
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_MIT=MIT license / X11 license
_LICENSE_PERMS_MIT=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_MIT=FSF GPL OSI COPYFREE
_LICENSE_DISTFILES_MIT=wine-mono-0.0.8.msi
_LICENSE_NAME_GPLv2=GNU General Public License version 2
_LICENSE_PERMS_GPLv2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_GPLv2=FSF GPL OSI
_LICENSE_DISTFILES_GPLv2=wine-mono-0.0.8.msi
_LICENSE_NAME_LGPL20=GNU Library General Public License version 2.0
_LICENSE_PERMS_LGPL20=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_LGPL20=FSF GPL OSI
_LICENSE_DISTFILES_LGPL20=wine-mono-0.0.8.msi
